Bug 24910 - Linux files not owned by any RPM package
Linux files not owned by any RPM package
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-24 23:42 EST by Jaroslaw Sosnicki
Modified: 2007-04-18 12:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 23:42:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 2001-01-24 23:42:07 EST
I create a script to check every file in linux file system agains RPM
repository and I found that a lot of files, links and directories don't
belong  to any package. One would expect that every file, except /tmp/*,
/var/tmp/*, 
would be accounted for in RPM package database when installing an
deinstalling packages.
 
My script
---
#!/bin/bash
#
# Check Linux filesystem for files that don't belong to any package
#
#for i in bin boot dev etc home lib misc mnt opt proc root sbin tmp usr
var; do

for i in bin boot etc lib misc mnt opt sbin usr var; do
        echo "# $i - Files not owned by any package" >/tmp/rpm_$i.lst
        find /$i -exec rpm -qf {} 2>&1 \; |awk '/^file / {print $2}'
>>/tmp/rpm_$i.lst
done
---
List of rpm packages installed on my server (rpm -qa|sort >/tmp/rpm.lst)
---
4Suite-0.10.1-1
acroread-4.05-6
acroread-plugin-4.05-6
adjtimex-1.11-3
alchemist-0.9-1
am-utils-6.0.4-5
anacron-2.3-12
ant-1.2-2
ant-manual-1.2-2
apache-1.3.14-9
apacheconf-0.1-3
apache-devel-1.3.14-9
apache-manual-1.3.14-9
arts-2.0.20010122-1
ash-0.3.7-1
aspell-0.32.6-2
at-3.1.8-13
audiofile-0.1.11-1
audiofile-devel-0.1.11-1
aumix-2.7-1
aumix-X11-2.7-1
authconfig-4.0.28-1
autoconf-2.13-10
autofs-3.1.7-6
automake-1.4-8
autorun-2.61-5
awesfx-0.4.3a-7
basesystem-7.0-2
bash-2.04-15
bash-doc-2.04-15
bc-1.06-2
bdflush-1.5-14
bind-9.1.0-1
bindconf-0.2-1
bind-utils-9.1.0-1
binutils-2.10.1.0.2-2
bison-1.28-5
blt-2.4u-4
bootparamd-0.17-5
bug-buddy-1.2-1
byacc-1.9-18
bzip2-1.0.1-3
caching-nameserver-7.0-6
cdda2wav-1.9-5
cdecl-2.5-17
cdp-0.33-20
cdparanoia-alpha9.7-6
cdrecord-1.9-5
chkconfig-1.2.17-1
chkfontpath-1.9.5-1
cipe-1.4.5-1
cleanfeed-0.95.7b-10
compat-egcs-6.2-1.1.2.9
compat-glibc-6.2-2.1.3.2
compat-libstdc++-6.2-2.9.0.9
comsat-0.17-2.2
console-tools-19990829-31
control-center-1.2.2-1
control-panel-4.0.0-7
cpio-2.4.2-20
cpp-2.96-71
cproto-4.6-7
cracklib-2.7-8
cracklib-dicts-2.7-8
crontabs-1.8-1
ctags-4.0.3-1
cvs-1.11-2
cyrus-sasl-1.5.24-16
db1-1.85-5
db1-devel-1.85-5
db2-2.4.14-5
db3-3.1.17-5
db3-devel-3.1.17-4
db3-utils-3.1.17-5
desktop-backgrounds-1.1-4
dev-3.1.0-2
devfsd-2.4.0-0.99.10
dhcp-2.0pl5-1
dhcpcd-1.3.18pl8-6
dia-0.84-6
dialog-0.9a-4
diffstat-1.27-5
diffutils-2.7-21
Distutils-1.0.1-3
docbook-3.1-7
dos2unix-3.1-6
dosfstools-2.2-8
doxygen-1.2.4-1
dump-0.4b20-1
dump-static-0.4b20-1
e2fsprogs-1.19-0.2
ecs-1.4.1-1
ecs-manual-1.4.1-1
ed-0.2-19
ee-0.3.12-1
eject-2.0.2-6
ElectricFence-2.2.2-7
elm-2.5.3-11
emacs-20.7-29
emacs-el-20.7-29
emacs-leim-20.7-29
emacs-nox-20.7-29
emacs-X11-20.7-29
enlightenment-0.16.4-6
enscript-1.6.1-11
esound-0.2.22-1
exmh-2.2-9
expat-1.95.1-1
expect-5.32.2-50
ext2ed-0.1-23
extace-1.4.4-1
fbset-2.1-6
fetchmail-5.6.0-3
fetchmailconf-5.6.0-3
file-3.33-1
filesystem-2.0.7-1
fileutils-4.0.36-1
findutils-4.1.6-1
finger-0.17-5
finger-server-0.17-5
flex-2.5.4a-13
fnlib-0.5-4
fortune-mod-1.0-13
freetype-2.0.1-4
freetype-utils-2.0.1-4
ftp-0.17-7
ftpcopy-0.3.4-1
fvwm2-2.2.4-9
fvwm2-icons-2.2.4-9
gal-0.4.1-2
gated-3.6-5
gawk-3.0.6-1
gcc-2.96-71
gcc-c++-2.96-71
gcc-java-2.96-71
gcc-objc-2.96-71
gd-1.8.3-7
gdb-5.0-13
gdbm-1.8.0-5
gdk-pixbuf-0.8.0-5
gd-progs-1.8.3-7
gedit-0.9.4-1
genromfs-0.3-7
gettext-0.10.35-26
getty_ps-2.0.7j-13
gftp-2.0.7b-2
ghostscript-5.50-11
ghostscript-fonts-5.50-3
giftrans-1.12.2-8
gimp-1.2.1-1
gimp-data-extras-1.2.0-1
glade-0.5.9-3
glib-1.2.8-5
glibc-2.2.1-2
glibc-common-2.2.1-2
glibc-devel-2.2.1-1
glibc-profile-2.2.1-2
glib-devel-1.2.8-5
Glide3-20001220-2
glms-1.03-4
gmc-4.5.51-20
gmp-3.1.1-2
gnokii-0.3.2-1
gnome-applets-1.2.4-1
gnome-audio-1.0.0-12
gnome-audio-extra-1.0.0-12
gnome-core-1.2.4-2
gnome-kerberos-0.2.1-1
gnome-libs-1.2.8-1
gnome-linuxconf-0.64-1
gnome-media-1.2.0-8
gnome-objc-1.0.2-9
gnome-pim-1.2.0-6
gnome-print-0.25-1
gnome-users-guide-1.2-3
gnome-utils-1.2.1-1
gnorpm-0.95.1-7
gnotepad+-1.3.1-3
gnumeric-0.61-3
gnupg-1.0.4-9
gnuplot-3.7.1-12
gperf-2.7-9
gphoto-0.4.3-10
gpm-1.19.3-9
gq-0.3.1-1
gqview-0.8.1-2
grep-2.4.2-4
groff-1.16.1-3
groff-gxditview-1.16.1-3
gsl-0.7-2
gtk+-1.2.8-9
gtk-engines-0.10-11
gtop-1.0.10-1
guile-1.3.4-11
gv-3.5.8-11
gzip-1.3-10
hdparm-3.9-6
htdig-3.2.0-0.b2.1
htmlview-1.1.0-1
ical-2.2-21
im-130-3
ImageMagick-5.2.7-2
ImageMagick-c++-5.2.7-2
imap-2000-4
imlib-1.9.8.1-2
imlib-cfgeditor-1.9.8.1-2
indent-2.2.6-1
indexhtml-7.0-2
info-4.0-19
initscripts-5.57-1
inn-2.3.1-0.1
iproute-2.2.4-10
iptables-1.2.0-3
iptables-ipv6-1.2.0-3
iputils-20001110-1
ircii-4.4M-4
isapnptools-1.22-2
isicom-1.0-5
itcl-3.2-50
jadetex-2.20-9
jdk-1.3-fcs
jed-0.99.12-1
jed-common-0.99.12-1
jed-xjed-0.99.12-1
jikes-1.12-2
joystick-1.2.15-5
kbdconfig-1.9.9-1
kdeadmin-2.0.20010122-1
kdebase-2.0.20010122-1
kdegraphics-2.0.20010122-1
kdelibs-2.0.20010122-1
kdelibs-sound-2.0.20010122-1
kdemultimedia-2.0.20010122-1
kdenetwork-2.0.20010122-1
kdepim-2.0.20010122-1
kdesupport-2.0.20010119-1
kdetoys-2.0.20010122-1
kdeutils-2.0.20010122-1
kdoc-2.0.20010108-1
kernel-2.4.0-0.99.10
kernelcfg-0.6-10
kernel-doc-2.4.0-0.99.10
kernel-headers-2.4.0-0.99.10
kernel-smp-2.4.0-0.99.10
kernel-source-2.4.0-0.99.10
kgcc-1.1.2-40
koffice-2.0.20010122-1
kon2-fonts-0.3.9b-5
krb5-libs-1.2.1-19
kudzu-0.90-2
kwintv-0.8.4-2
lam-6.3.3b47-1
less-358-12
libelf-0.6.4-7
libgal3-0.4.1-2
libgcj-2.96-23
libgcj-devel-2.96-22
libghttp-1.0.8-2
libglade-0.14-1
libgnomeprint11-0.25-1
libgtop-1.0.10-1
libjpeg-6b-15
libmng-0.9.4-1
libodbc++-0.2.2pre4-11
libogg-1.0beta3.20001223-1
libole2-0.1.7-1
libpcap-0.4-35
libpng-1.0.8-5
libPropList-0.10.1-7
librep-0.13.3-1
libstdc++-2.96-71
libstdc++-devel-2.96-71
libtermcap-2.0.8-26
libtiff-3.5.5-8
libtool-1.3.5-8
libtool-libs-1.3.5-8
libungif-4.1.0-7
libungif-progs-4.1.0-7
libunicode-0.4-3
libxml-1.8.10-1
lilo-21.4.4-12
links-0.95-1
linuxconf-1.24r2-3
lm_sensors-2.5.5-1
locale_config-0.2-4
lockdev-1.0.0-5
log4j-0.9.1-1
log4j-manual-0.9.1-1
logrotate-3.5.4-1
losetup-2.10r-2
lout-3.17-7
lout-doc-3.17-7
lslk-1.25-4
lsof-4.51-1
ltrace-0.3.10-5
lynx-2.8.4-8
m4-1.4.1-3
macutils-2.0b3-15
mailcap-2.1.3-1
mailx-8.1.1-20
make-3.79.1-5
MAKEDEV-3.1.0-2
man-1.5h1-19
man-pages-1.34-1
mawk-1.3.3-6
mc-4.5.51-20
mcserv-4.5.51-20
memprof-0.4.0-1
Mesa-3.4-5
metamail-2.7-25
mikmod-3.1.6-10
mingetty-0.9.4-15
mkbootdisk-1.4.1-1
mkinitrd-3.0.1-1
mkisofs-1.9-5
mkkickstart-2.3-1
mktemp-1.5-6
mkxauth-1.7-15
mod_auth_ldap-1.4.6-1
mod_dav-1.0.2-4
modemtool-1.22-2
mod_ssl-2.7.1-9
modutils-2.4.2-1
mount-2.10r-2
mouseconfig-4.13-3
mozilla-0.7-4
mozilla-mail-0.7-4
mozilla-psm-0.7-4
mpage-2.5.1-5
mpg123-0.59r-10
mtools-3.9.7-4
mtr-0.42-7
mtr-gtk-0.42-7
mt-st-0.5b-10
mtx-1.2.9-1
multimedia-2.1-20
mysql-3.23.32-3
nasm-0.98-5
nasm-doc-0.98-5
nasm-rdoff-0.98-5
nc-1.10-10
ncftp-3.0.2-1
ncompress-4.2.4-21
ncurses-5.2-5
netcfg-2.36-1
netpbm-9.9-2
netpbm-progs-9.9-2
netscape-common-4.76-5
netscape-communicator-4.76-5
netscape-navigator-4.76-5
net-tools-1.57-2
newt-0.50.19-3
nfs-utils-0.2.1-7
njamd-0.8.0-1
nmh-1.0.4-6
nscd-2.2.1-2
nss_db-2.2-1
nss_db-compat-2.2-1
nss_ldap-139-1
ntp-4.0.99k-5
ntsysv-1.2.17-1
nut-cgi-0.44.1-2
nut-client-0.44.1-2
open-1.4-10
openjade-1.3-12
openldap-2.0.7-7
openldap-clients-2.0.7-7
openldap-servers-2.0.7-7
openssh-2.3.0p1-14
openssh-askpass-2.3.0p1-14
openssh-askpass-gnome-2.3.0p1-14
openssh-clients-2.3.0p1-14
openssh-server-2.3.0p1-14
openssl-0.9.5a-23
openssl-devel-0.9.5a-23
openssl-python-0.9.5a-23
ORBit-0.5.7-1
oro-2.0.1-1
oro-manual-2.0.1-1
pam-0.74-3
parted-1.4.7-1
passwd-0.64.1-4
patch-2.5.4-9
pax-1.5-2
pciutils-2.1.8-10
pdksh-5.2.14-11
perl-5.6.0-11
pidentd-3.0.10-14
pilot-link-0.9.5-1
pinfo-0.6.0-4
pkgconfig-0.5.0-1
playmidi-2.4-12
playmidi-X11-2.4-12
pmake-1.45-1
pnm2ppa-1.04-1
popt-1.6.2-0.34
portmap-4.0-32
postgresql-7.0.3-7
prctl-1.1-1
printconf-0.0-9
printconf-frontend-0.0-2
procinfo-17-10
procmail-3.14-6
procps-2.0.7-4
procps-X11-2.0.7-4
psacct-6.3.2-4
psgml-1.2.1-13
psmisc-19-4
pspell-0.11.2-2
pump-0.8.7-1
pvm-3.4.3-23
pvm-gui-3.4.3-23
pwdb-0.61.1-1
pxe-0.1-20
pygnome-1.0.53-5
pygnome-applet-1.0.53-5
pygnome-capplet-1.0.53-5
pygnome-libglade-0.6.6-5
pygtk-0.6.6-5
pygtk-libglade-0.6.6-5
python-1.5.2-29
python-docs-1.5.2-29
pythonlib-1.28-1
python-tools-1.5.2-29
python-xmlrpc-1.2.1-4
qt-2.2.3-5
qt-designer-2.2.3-5
qt-devel-2.2.3-5
qt-Xt-2.2.3-5
quota-2.00pre3-8
raidtools-0.90-13
rarpd-ss981107-7
rawhide-release-20010124-1
rcs-5.7-14
rdate-1.0-7
rdist-6.1.5-14
readline-4.1-6
redhat-logos-1.1.2-3
regexp-1.2-2
regexp-manual-1.2-2
rep-gtk-0.15-3
rep-gtk-gnome-0.15-3
rep-gtk-libglade-0.15-3
rgrep-0.99.12-1
rhcfile-0.0.3-3
rhclib-0.19-4
rhmask-1.0-9
rmt-0.4b20-1
rootfiles-7.0-4
routed-0.17-5
rpm2html-1.5-4
rpm-4.0.2-0.34
rpm-build-4.0.2-0.34
rpmfind-1.6-4
rpmlint-0.27-1
rpm-python-4.0.2-0.34
rsh-0.17-2.4
rsh-server-0.17-2.4
rsync-2.4.6-2
rusers-0.17-7
rusers-server-0.17-7
rwall-0.17-5
rwall-server-0.17-5
rwho-0.17-7
rxvt-2.7.5-9
samba-2.0.7-25
samba-client-2.0.7-25
samba-common-2.0.7-25
samba-swat-2.0.7-25
sash-3.4-8
sawfish-0.36-2
sawfish-themer-0.36-2
screen-3.9.8-2
sed-3.02-9
sendmail-8.11.2-3
setserial-2.17-2
setup-2.3.6-1
setuptool-1.6-1
sgml-common-0.5-3
sgml-tools-1.0.9-8
shadow-utils-20000826-2
sharutils-4.2.1-7
sh-utils-2.0-13
slang-1.4.2-1
slocate-2.5-1
sndconfig-0.58-3
sox-12.17.1-2
specspo-7.1-0.4
stat-2.2-1
statserial-1.1-20
strace-4.2-10
stunnel-3.11-2
sudo-1.6.3p5-1
svgalib-1.4.1-13
SVGATextMode-1.10-1
switchdesk-3.7-2
switchdesk-gnome-3.7-2
switchdesk-kde-3.7-2
symlinks-1.2-11
sysctlconfig-0.10-1
sysklogd-1.4-6
syslinux-1.50_1.51pre7-1
sysreport-1.1-3.5
sysstat-3.3.3-3
SysVinit-2.78-10
talk-0.17-7
talk-server-0.17-7
taper-6.9b-3
tar-1.13.18-1
tcl-8.3.2-50
tcllib-0.6-50
tclx-8.2.0-50
tcpdump-3.4-35
tcp_wrappers-7.6-17
tcsh-6.10-2
telnet-0.17-10
telnet-server-0.17-10
termcap-11.0.1-5
tetex-1.0.7-11
tetex-afm-1.0.7-11
tetex-doc-1.0.7-11
tetex-dvilj-1.0.7-11
tetex-dvips-1.0.7-11
tetex-fonts-1.0.7-11
tetex-latex-1.0.7-11
tetex-xdvi-1.0.7-11
texinfo-4.0-19
textutils-2.0.11-2
tftp-0.17-7
tftp-server-0.17-7
time-1.7-12
timeconfig-3.0.13-1
timed-0.17-2
timetool-2.7.4-3
tix-4.1.0.6-50
tk-8.3.2-50
tkinter-1.5.2-29
tksysv-1.3-2
tmpwatch-2.6.2-2
tomcat-3.2.1-1
tomcat-manual-3.2.1-1
tomcat-mod-3.2.1-1
traceroute-1.4a5-25
transfig-3.2.3c-2
tree-1.2-11
tripwire-2.3-56
ttfonts-1.0-1
ucd-snmp-4.2-3
ucd-snmp-utils-4.2-3
umb-scheme-3.2-17
unarj-2.43-6
units-1.55-9
unixODBC-1.8.13-1
unixODBC-kde-2.0.3-1
unzip-5.41-3
urlview-0.9-2
urw-fonts-2.0-12
usbview-1.0-1
usermode-1.37-2
utempter-0.5.2-4
util-linux-2.10p-4
vim-common-6.0-0.21
vim-enhanced-6.0-0.21
vim-minimal-6.0-0.21
vim-X11-6.0-0.21
vixie-cron-3.0.1-58
vlock-1.3-5
vnc-3.3.3r2-12
vnc-doc-3.3.3r2-12
vnc-server-3.3.3r2-12
vorbis-1.0beta3.20010109-1
w3c-libwww-5.2.8-6
w3c-libwww-apps-5.2.8-6
wget-1.6-1
which-2.12-1
whois-1.0.4-1
WindowMaker-0.62.1-15
WindowMaker-libs-0.62.1-15
wireless-tools-20-3
wmakerconf-2.6.1-6
wmconfig-0.9.9-3
words-2-16
wu-ftpd-2.6.1-12
Xaw3d-1.5-8
xawtv-3.24-1
xcdroast-0.98-4
xchat-1.6.3-1
Xconfigurator-4.6-1
xcpustate-2.5-9
xdaliclock-2.18-5
xfig-3.2.3c-8
XFree86-100dpi-fonts-4.0.2-1
XFree86-4.0.2-1
XFree86-75dpi-fonts-4.0.2-1
XFree86-cyrillic-fonts-4.0.2-1
XFree86-doc-4.0.2-1
XFree86-ISO8859-2-100dpi-fonts-4.0.2-1
XFree86-ISO8859-2-1.0-15
XFree86-ISO8859-2-75dpi-fonts-4.0.2-1
XFree86-ISO8859-2-Type1-fonts-1.0-12
XFree86-KOI8-R-100dpi-fonts-1.0-5
XFree86-KOI8-R-1.0-5
XFree86-KOI8-R-75dpi-fonts-1.0-5
XFree86-libs-4.0.2-1
XFree86-Mono-3.3.6-33
XFree86-SVGA-3.3.6-33
XFree86-tools-4.0.2-1
XFree86-twm-4.0.2-1
XFree86-V4L-4.0.2-1
XFree86-VGA16-3.3.6-33
XFree86-xdm-4.0.2-1
XFree86-xf86cfg-4.0.2-1
XFree86-xfs-4.0.2-1
XFree86-Xnest-4.0.2-1
XFree86-Xvfb-4.0.2-1
xinetd-2.1.8.9pre14-2
xinitrc-3.3-1
xlispstat-3.52.18-2
xloadimage-4.1-16
xlockmore-4.17.2-1
xmailbox-2.5-12
xmms-1.2.4-6
xmms-gnome-1.2.4-6
xosview-1.7.1-9
xpaint-2.6.1-1
xpdf-0.92-2
xscreensaver-3.27-1
xsri-1.0-8
xsysinfo-1.7-3
xtoolwait-1.2-5
xxgdb-1.12-17
ytalk-3.1.1-3
zip-2.3-8
zlib-1.1.3-18
zsh-3.0.8-6
---
An output from the above script:
---
# bin - Files not owned by any package
---
# boot - Files not owned by any package
/boot/lost+found
/boot/kernel.h
/boot/System.map
/boot/boot.0800
/boot/map
/boot/initrd-2.4.0-0.99.10.img
/boot/initrd-2.4.0-0.99.10smp.img
---
# etc - Files not owned by any package
/etc/issue.net
/etc/X11/applnk/Games
/etc/X11/applnk/Games/xpuzzles
/etc/X11/applnk/Games/solitaire.desktop.rpmsave
/etc/X11/applnk/Games/cxhextris.desktop.rpmsave
/etc/X11/applnk/Utilities
/etc/X11/applnk/Internet
/etc/X11/applnk/Applications
/etc/X11/applnk/Multimedia
/etc/X11/applnk/Graphics
/etc/X11/applnk/Editors
/etc/X11/X
/etc/X11/XF86Config
/etc/X11/gdm
/etc/X11/gdm/Sessions
/etc/X11/gdm/Init
/etc/X11/gdm/PostSession
/etc/X11/gdm/PreSession
/etc/X11/XF86Config-4.old
/etc/X11/app-defaults
/etc/X11/app-defaults/Beforelight
/etc/X11/app-defaults/Bitmap
/etc/X11/app-defaults/Bitmap-color
/etc/X11/app-defaults/Chooser
/etc/X11/app-defaults/Clock-color
/etc/X11/app-defaults/Editres
/etc/X11/app-defaults/Editres-color
/etc/X11/app-defaults/Viewres
/etc/X11/app-defaults/XCalc
/etc/X11/app-defaults/XCalc-color
/etc/X11/app-defaults/XClipboard
/etc/X11/app-defaults/XClock
/etc/X11/app-defaults/XConsole
/etc/X11/app-defaults/XF86Cfg
/etc/X11/app-defaults/XFontSel
/etc/X11/app-defaults/XLoad
/etc/X11/app-defaults/XLogo
/etc/X11/app-defaults/XLogo-color
/etc/X11/app-defaults/XSm
/etc/X11/app-defaults/XTerm
/etc/X11/app-defaults/XTerm-color
/etc/X11/app-defaults/Xditview
/etc/X11/app-defaults/Xditview-chrtr
/etc/X11/app-defaults/Xedit
/etc/X11/app-defaults/Xedit-color
/etc/X11/app-defaults/Xfd
/etc/X11/app-defaults/Xgc
/etc/X11/app-defaults/Xmag
/etc/X11/app-defaults/Xman
/etc/X11/app-defaults/Xmessage
/etc/X11/app-defaults/Xvidtune
/etc/X11/rstart/rstartd.real.rpmsave
/etc/X11/XF86Config-4
/etc/ld.so.cache
/etc/shells
/etc/group-
/etc/rc.d/init.d/oracle
/etc/rc.d/init.d/named.rpmsave
/etc/rc.d/rc0.d/K05keytable
/etc/rc.d/rc0.d/K60crond
/etc/rc.d/rc0.d/K88syslog
/etc/rc.d/rc0.d/K10ntpd
/etc/rc.d/rc0.d/K30sendmail
/etc/rc.d/rc0.d/K15tomcat
/etc/rc.d/rc0.d/K75netfs
/etc/rc.d/rc0.d/K25sshd
/etc/rc.d/rc0.d/K45named
/etc/rc.d/rc0.d/K95kudzu
/etc/rc.d/rc0.d/K50snmpd
/etc/rc.d/rc0.d/K60atd
/etc/rc.d/rc0.d/K15gpm
/etc/rc.d/rc0.d/K10xfs
/etc/rc.d/rc0.d/K15httpd
/etc/rc.d/rc0.d/K20nfs
/etc/rc.d/rc0.d/K50xinetd
/etc/rc.d/rc0.d/K35smb
/etc/rc.d/rc0.d/K86nfslock
/etc/rc.d/rc0.d/K80nscd
/etc/rc.d/rc0.d/K90ups
/etc/rc.d/rc0.d/K89portmap
/etc/rc.d/rc0.d/K55routed
/etc/rc.d/rc0.d/K20rusersd
/etc/rc.d/rc0.d/K20rstatd
/etc/rc.d/rc0.d/K20rwhod
/etc/rc.d/rc0.d/K35dhcpd
/etc/rc.d/rc0.d/K00linuxconf
/etc/rc.d/rc0.d/K20bootparamd
/etc/rc.d/rc0.d/K16rarpd
/etc/rc.d/rc0.d/K75gated
/etc/rc.d/rc0.d/K80random
/etc/rc.d/rc0.d/K15pvmd
/etc/rc.d/rc0.d/K05innd
/etc/rc.d/rc0.d/K20rwalld
/etc/rc.d/rc0.d/K90network
/etc/rc.d/rc0.d/K65identd
/etc/rc.d/rc0.d/K92anacron
/etc/rc.d/rc0.d/K05oracle
/etc/rc.d/rc0.d/K82autofs
/etc/rc.d/rc0.d/K54pxe
/etc/rc.d/rc0.d/K28amd
/etc/rc.d/rc0.d/K61ldap
/etc/rc.d/rc0.d/K44rawdevices
/etc/rc.d/rc0.d/K30mcserv
/etc/rc.d/rc1.d/K05keytable
/etc/rc.d/rc1.d/K60crond
/etc/rc.d/rc1.d/K88syslog
/etc/rc.d/rc1.d/K10ntpd
/etc/rc.d/rc1.d/K30sendmail
/etc/rc.d/rc1.d/K15tomcat
/etc/rc.d/rc1.d/K80random
/etc/rc.d/rc1.d/K75netfs
/etc/rc.d/rc1.d/K95kudzu
/etc/rc.d/rc1.d/K50snmpd
/etc/rc.d/rc1.d/K60atd
/etc/rc.d/rc1.d/K45named
/etc/rc.d/rc1.d/K15gpm
/etc/rc.d/rc1.d/K25sshd
/etc/rc.d/rc1.d/K15httpd
/etc/rc.d/rc1.d/K20nfs
/etc/rc.d/rc1.d/K86nfslock
/etc/rc.d/rc1.d/K10xfs
/etc/rc.d/rc1.d/K80nscd
/etc/rc.d/rc1.d/K90ups
/etc/rc.d/rc1.d/K89portmap
/etc/rc.d/rc1.d/K55routed
/etc/rc.d/rc1.d/K20rusersd
/etc/rc.d/rc1.d/K20rstatd
/etc/rc.d/rc1.d/K20rwhod
/etc/rc.d/rc1.d/K35smb
/etc/rc.d/rc1.d/K15pvmd
/etc/rc.d/rc1.d/K00linuxconf
/etc/rc.d/rc1.d/K20bootparamd
/etc/rc.d/rc1.d/K35dhcpd
/etc/rc.d/rc1.d/K75gated
/etc/rc.d/rc1.d/K90network
/etc/rc.d/rc1.d/K50xinetd
/etc/rc.d/rc1.d/K16rarpd
/etc/rc.d/rc1.d/K20rwalld
/etc/rc.d/rc1.d/K65identd
/etc/rc.d/rc1.d/K05oracle
/etc/rc.d/rc1.d/K92anacron
/etc/rc.d/rc1.d/K82autofs
/etc/rc.d/rc1.d/K05innd
/etc/rc.d/rc1.d/K54pxe
/etc/rc.d/rc1.d/K28amd
/etc/rc.d/rc1.d/K61ldap
/etc/rc.d/rc1.d/K44rawdevices
/etc/rc.d/rc1.d/K30mcserv
/etc/rc.d/rc2.d/S75keytable
/etc/rc.d/rc2.d/S90crond
/etc/rc.d/rc2.d/K88syslog
/etc/rc.d/rc2.d/K10ntpd
/etc/rc.d/rc2.d/S80sendmail
/etc/rc.d/rc2.d/S20random
/etc/rc.d/rc2.d/S55sshd
/etc/rc.d/rc2.d/S85gpm
/etc/rc.d/rc2.d/K95kudzu
/etc/rc.d/rc2.d/K50snmpd
/etc/rc.d/rc2.d/K60atd
/etc/rc.d/rc2.d/K15tomcat
/etc/rc.d/rc2.d/S90xfs
/etc/rc.d/rc2.d/K15httpd
/etc/rc.d/rc2.d/S55named
/etc/rc.d/rc2.d/K20nfs
/etc/rc.d/rc2.d/K35smb
/etc/rc.d/rc2.d/K75netfs
/etc/rc.d/rc2.d/K86nfslock
/etc/rc.d/rc2.d/K80nscd
/etc/rc.d/rc2.d/K89portmap
/etc/rc.d/rc2.d/K55routed
/etc/rc.d/rc2.d/K20rusersd
/etc/rc.d/rc2.d/K20rstatd
/etc/rc.d/rc2.d/K20rwhod
/etc/rc.d/rc2.d/K50xinetd
/etc/rc.d/rc2.d/S99linuxconf
/etc/rc.d/rc2.d/K20bootparamd
/etc/rc.d/rc2.d/K35dhcpd
/etc/rc.d/rc2.d/K75gated
/etc/rc.d/rc2.d/S10network
/etc/rc.d/rc2.d/K90ups
/etc/rc.d/rc2.d/K16rarpd
/etc/rc.d/rc2.d/K20rwalld
/etc/rc.d/rc2.d/S05anacron
/etc/rc.d/rc2.d/K65identd
/etc/rc.d/rc2.d/K05oracle
/etc/rc.d/rc2.d/K15pvmd
/etc/rc.d/rc2.d/K82autofs
/etc/rc.d/rc2.d/K05innd
/etc/rc.d/rc2.d/K54pxe
/etc/rc.d/rc2.d/K28amd
/etc/rc.d/rc2.d/K61ldap
/etc/rc.d/rc2.d/K44rawdevices
/etc/rc.d/rc2.d/K30mcserv
/etc/rc.d/rc3.d/S75keytable
/etc/rc.d/rc3.d/S90crond
/etc/rc.d/rc3.d/S12syslog
/etc/rc.d/rc3.d/S55ntpd
/etc/rc.d/rc3.d/S35identd
/etc/rc.d/rc3.d/S20random
/etc/rc.d/rc3.d/S85tomcat
/etc/rc.d/rc3.d/K50snmpd
/etc/rc.d/rc3.d/S91smb
/etc/rc.d/rc3.d/S40atd
/etc/rc.d/rc3.d/S55named
/etc/rc.d/rc3.d/S85gpm
/etc/rc.d/rc3.d/S85httpd
/etc/rc.d/rc3.d/K28amd
/etc/rc.d/rc3.d/S05kudzu
/etc/rc.d/rc3.d/S55sshd
/etc/rc.d/rc3.d/S25netfs
/etc/rc.d/rc3.d/S80sendmail
/etc/rc.d/rc3.d/K80nscd
/etc/rc.d/rc3.d/K15pvmd
/etc/rc.d/rc3.d/S13portmap
/etc/rc.d/rc3.d/K55routed
/etc/rc.d/rc3.d/K20rusersd
/etc/rc.d/rc3.d/K20rstatd
/etc/rc.d/rc3.d/K20rwhod
/etc/rc.d/rc3.d/S60nfs
/etc/rc.d/rc3.d/S14nfslock
/etc/rc.d/rc3.d/S99linuxconf
/etc/rc.d/rc3.d/K20bootparamd
/etc/rc.d/rc3.d/K35dhcpd
/etc/rc.d/rc3.d/K75gated
/etc/rc.d/rc3.d/S10network
/etc/rc.d/rc3.d/K16rarpd
/etc/rc.d/rc3.d/S90xfs
/etc/rc.d/rc3.d/K20rwalld
/etc/rc.d/rc3.d/K05innd
/etc/rc.d/rc3.d/S56xinetd
/etc/rc.d/rc3.d/S95anacron
/etc/rc.d/rc3.d/K61ldap
/etc/rc.d/rc3.d/K54pxe
/etc/rc.d/rc3.d/K05oracle
/etc/rc.d/rc3.d/S90oracle
/etc/rc.d/rc3.d/K90ups
/etc/rc.d/rc3.d/S18autofs
/etc/rc.d/rc3.d/K01kdcrotate
/etc/rc.d/rc3.d/K30mcserv
/etc/rc.d/rc3.d/S56rawdevices
/etc/rc.d/rc3.d/K35vncserver
/etc/rc.d/rc4.d/S75keytable
/etc/rc.d/rc4.d/S90crond
/etc/rc.d/rc4.d/K88syslog
/etc/rc.d/rc4.d/K10ntpd
/etc/rc.d/rc4.d/S20random
/etc/rc.d/rc4.d/S25netfs
/etc/rc.d/rc4.d/S10network
/etc/rc.d/rc4.d/K50snmpd
/etc/rc.d/rc4.d/K35smb
/etc/rc.d/rc4.d/S40atd
/etc/rc.d/rc4.d/S55named
/etc/rc.d/rc4.d/S85gpm
/etc/rc.d/rc4.d/S55sshd
/etc/rc.d/rc4.d/S85httpd
/etc/rc.d/rc4.d/S35identd
/etc/rc.d/rc4.d/S05kudzu
/etc/rc.d/rc4.d/S85tomcat
/etc/rc.d/rc4.d/S80sendmail
/etc/rc.d/rc4.d/S60nfs
/etc/rc.d/rc4.d/K15pvmd
/etc/rc.d/rc4.d/S11portmap
/etc/rc.d/rc4.d/K55routed
/etc/rc.d/rc4.d/K20rusersd
/etc/rc.d/rc4.d/K20rstatd
/etc/rc.d/rc4.d/K20rwhod
/etc/rc.d/rc4.d/K80nscd
/etc/rc.d/rc4.d/S14nfslock
/etc/rc.d/rc4.d/K00linuxconf
/etc/rc.d/rc4.d/K20bootparamd
/etc/rc.d/rc4.d/K35dhcpd
/etc/rc.d/rc4.d/K75gated
/etc/rc.d/rc4.d/S56xinetd
/etc/rc.d/rc4.d/K16rarpd
/etc/rc.d/rc4.d/K05innd
/etc/rc.d/rc4.d/K20rwalld
/etc/rc.d/rc4.d/S05anacron
/etc/rc.d/rc4.d/S18autofs
/etc/rc.d/rc4.d/K05oracle
/etc/rc.d/rc4.d/S90oracle
/etc/rc.d/rc4.d/K90ups
/etc/rc.d/rc4.d/S90xfs
/etc/rc.d/rc4.d/K54pxe
/etc/rc.d/rc4.d/K28amd
/etc/rc.d/rc4.d/K61ldap
/etc/rc.d/rc4.d/S56rawdevices
/etc/rc.d/rc4.d/K30mcserv
/etc/rc.d/rc5.d/S75keytable
/etc/rc.d/rc5.d/S90crond
/etc/rc.d/rc5.d/K88syslog
/etc/rc.d/rc5.d/K10ntpd
/etc/rc.d/rc5.d/S35identd
/etc/rc.d/rc5.d/S20random
/etc/rc.d/rc5.d/S85tomcat
/etc/rc.d/rc5.d/K50snmpd
/etc/rc.d/rc5.d/K35smb
/etc/rc.d/rc5.d/S40atd
/etc/rc.d/rc5.d/S55named
/etc/rc.d/rc5.d/S85gpm
/etc/rc.d/rc5.d/S85httpd
/etc/rc.d/rc5.d/S80sendmail
/etc/rc.d/rc5.d/S05kudzu
/etc/rc.d/rc5.d/S55sshd
/etc/rc.d/rc5.d/S25netfs
/etc/rc.d/rc5.d/S60nfs
/etc/rc.d/rc5.d/S14nfslock
/etc/rc.d/rc5.d/K15pvmd
/etc/rc.d/rc5.d/S11portmap
/etc/rc.d/rc5.d/K55routed
/etc/rc.d/rc5.d/K20rusersd
/etc/rc.d/rc5.d/K20rstatd
/etc/rc.d/rc5.d/K20rwhod
/etc/rc.d/rc5.d/K80nscd
/etc/rc.d/rc5.d/K00linuxconf
/etc/rc.d/rc5.d/K20bootparamd
/etc/rc.d/rc5.d/K35dhcpd
/etc/rc.d/rc5.d/K75gated
/etc/rc.d/rc5.d/S10network
/etc/rc.d/rc5.d/K16rarpd
/etc/rc.d/rc5.d/S90xfs
/etc/rc.d/rc5.d/K20rwalld
/etc/rc.d/rc5.d/S56xinetd
/etc/rc.d/rc5.d/S05anacron
/etc/rc.d/rc5.d/K05innd
/etc/rc.d/rc5.d/K05oracle
/etc/rc.d/rc5.d/S90oracle
/etc/rc.d/rc5.d/K90ups
/etc/rc.d/rc5.d/S18autofs
/etc/rc.d/rc5.d/K54pxe
/etc/rc.d/rc5.d/K28amd
/etc/rc.d/rc5.d/K61ldap
/etc/rc.d/rc5.d/S56rawdevices
/etc/rc.d/rc5.d/K30mcserv
/etc/rc.d/rc6.d/K05keytable
/etc/rc.d/rc6.d/K60crond
/etc/rc.d/rc6.d/K88syslog
/etc/rc.d/rc6.d/K10ntpd
/etc/rc.d/rc6.d/K30sendmail
/etc/rc.d/rc6.d/K15tomcat
/etc/rc.d/rc6.d/K75netfs
/etc/rc.d/rc6.d/K25sshd
/etc/rc.d/rc6.d/K45named
/etc/rc.d/rc6.d/K95kudzu
/etc/rc.d/rc6.d/K50snmpd
/etc/rc.d/rc6.d/K60atd
/etc/rc.d/rc6.d/K15gpm
/etc/rc.d/rc6.d/K10xfs
/etc/rc.d/rc6.d/K15httpd
/etc/rc.d/rc6.d/K20nfs
/etc/rc.d/rc6.d/K50xinetd
/etc/rc.d/rc6.d/K35smb
/etc/rc.d/rc6.d/K86nfslock
/etc/rc.d/rc6.d/K80nscd
/etc/rc.d/rc6.d/K90ups
/etc/rc.d/rc6.d/K89portmap
/etc/rc.d/rc6.d/K55routed
/etc/rc.d/rc6.d/K20rusersd
/etc/rc.d/rc6.d/K20rstatd
/etc/rc.d/rc6.d/K20rwhod
/etc/rc.d/rc6.d/K35dhcpd
/etc/rc.d/rc6.d/K15pvmd
/etc/rc.d/rc6.d/K00linuxconf
/etc/rc.d/rc6.d/K20bootparamd
/etc/rc.d/rc6.d/K16rarpd
/etc/rc.d/rc6.d/K75gated
/etc/rc.d/rc6.d/K80random
/etc/rc.d/rc6.d/K90network
/etc/rc.d/rc6.d/K05oracle
/etc/rc.d/rc6.d/K20rwalld
/etc/rc.d/rc6.d/K92anacron
/etc/rc.d/rc6.d/K65identd
/etc/rc.d/rc6.d/K82autofs
/etc/rc.d/rc6.d/K05innd
/etc/rc.d/rc6.d/K54pxe
/etc/rc.d/rc6.d/K28amd
/etc/rc.d/rc6.d/K61ldap
/etc/rc.d/rc6.d/K44rawdevices
/etc/rc.d/rc6.d/K30mcserv
/etc/ppp
/etc/sysconfig
/etc/sysconfig/console/default.kmap
/etc/sysconfig/network-scripts/ifcfg-eth0
/etc/sysconfig/network-scripts/ifcfg-eth1
/etc/sysconfig/i18n
/etc/sysconfig/mouse
/etc/sysconfig/keyboard
/etc/sysconfig/network
/etc/sysconfig/clock
/etc/sysconfig/hwconf
/etc/sysconfig/static-routes
/etc/sysconfig/routed
/etc/sysconfig/soundcard
/etc/sysconfig/authconfig
/etc/sysconfig/clock.OLD
/etc/sysconfig/keyboard.OLD
/etc/.pwd.lock
/etc/passwd-
/etc/httpd
/etc/httpd/conf/mime.types
/etc/httpd/conf/ssl.key/server.key
/etc/httpd/conf/ssl.crt/server.crt
/etc/httpd/conf/ssl.crt/008e4977.0
/etc/httpd/conf/magic
/etc/httpd/conf.tar.gz
/etc/skel/.gnome-desktop
/etc/modules.conf
/etc/lilo.conf.org
/etc/gimp
/etc/gimp/1.1
/etc/gimp/1.2
/etc/alchemist
/etc/oraInst.loc
/etc/shadow-
/etc/sgml
/etc/vga
/etc/fstab
/etc/mtab
/etc/hosts
/etc/resolv.conf
/etc/lilo.conf
/etc/HOSTNAME
/etc/shadow
/etc/gshadow
/etc/ioctl.save
/etc/issue
/etc/midi
/etc/conf.linuxconf-installed
/etc/ssh/ssh_host_key
/etc/ssh/ssh_host_key.pub
/etc/ssh/ssh_host_dsa_key
/etc/ssh/ssh_host_dsa_key.pub
/etc/gtk
/etc/makedev.d
/etc/vmail
/etc/vmail/passwd.localhost
/etc/vmail/passwd.slavko.com
/etc/rpmlint
/etc/slip
/etc/gshadow-
/etc/locale
/etc/locale/cs
/etc/locale/cs/LC_MESSAGES
/etc/locale/da
/etc/locale/da/LC_MESSAGES
/etc/locale/de
/etc/locale/de/LC_MESSAGES
/etc/locale/es
/etc/locale/es/LC_MESSAGES
/etc/locale/eu_ES
/etc/locale/eu_ES/LC_MESSAGES
/etc/locale/fi
/etc/locale/fi/LC_MESSAGES
/etc/locale/fr
/etc/locale/fr/LC_MESSAGES
/etc/locale/gl
/etc/locale/gl/LC_MESSAGES
/etc/locale/hu
/etc/locale/hu/LC_MESSAGES
/etc/locale/id
/etc/locale/id/LC_MESSAGES
/etc/locale/is
/etc/locale/is/LC_MESSAGES
/etc/locale/it
/etc/locale/it/LC_MESSAGES
/etc/locale/ja
/etc/locale/ja/LC_MESSAGES
/etc/locale/ko
/etc/locale/ko/LC_MESSAGES
/etc/locale/no
/etc/locale/no/LC_MESSAGES
/etc/locale/pl
/etc/locale/pl/LC_MESSAGES
/etc/locale/pt
/etc/locale/pt/LC_MESSAGES
/etc/locale/pt_BR
/etc/locale/pt_BR/LC_MESSAGES
/etc/locale/ro
/etc/locale/ro/LC_MESSAGES
/etc/locale/ru
/etc/locale/ru/LC_MESSAGES
/etc/locale/sk
/etc/locale/sk/LC_MESSAGES
/etc/locale/sl
/etc/locale/sl/LC_MESSAGES
/etc/locale/sr
/etc/locale/sr/LC_MESSAGES
/etc/locale/sv
/etc/locale/sv/LC_MESSAGES
/etc/locale/tr
/etc/locale/tr/LC_MESSAGES
/etc/locale/uk
/etc/locale/uk/LC_MESSAGES
/etc/locale/wa
/etc/locale/wa/LC_MESSAGES
/etc/locale/zh
/etc/locale/zh/LC_MESSAGES
/etc/locale/zh_CN.GB2312
/etc/locale/zh_CN.GB2312/LC_MESSAGES
/etc/oratab
/etc/sendmail.cf.old
/etc/samba
/etc/samba/MACHINE.SID
/etc/samba/smbpasswd
/etc/networks
/etc/shutmsg
/etc/lvs.cf.orig
/etc/ns1.slavko.com
/etc/MACHINE.SID
/etc/fax
/etc/quota.conf
/etc/conf.modules~
/etc/printcap.bak
/etc/isapnp.conf
/etc/ups
/etc/.aumixrc
/etc/modules.conf.bak
/etc/sysctl.conf.rpmnew
/etc/lvmtab
/etc/pango
/etc/pango/pango.modules
/etc/lvmtab.d
/etc/gtk-2.0
/etc/tripwire/site.key
/etc/tripwire/ns1.slavko.com-local.key
/etc/tripwire/tw.cfg
/etc/tripwire/tw.pol
/etc/tripwire/tw.cfg.28731.bak
/etc/tripwire/tw.pol.bak
/etc/linuxconf
/etc/linuxconf/archive
/etc/linuxconf/archive/Home-Office
/etc/linuxconf/archive/Home-Office/etc
/etc/linuxconf/archive/Home-Office/etc/sysconfig
/etc/linuxconf/archive/Home-Office/etc/sysconfig/desktop,v
/etc/linuxconf/archive/Home-Office/etc/sysconfig/keyboard,v
/etc/linuxconf/archive/Home-Office/etc/sysconfig/clock,v
/etc/linuxconf/archive/Home-Office/etc/sysconfig/mouse,v
/etc/linuxconf/archive/Home-Office/etc/sysconfig/iptables,v
/etc/linuxconf/archive/Home-Office/etc/sysconfig/rawdevices,v
/etc/linuxconf/archive/Home-Office/etc/sysconfig/sysv.state,v
/etc/linuxconf/archive/Home-Office/etc/X11
/etc/linuxconf/archive/Home-Office/etc/X11/fs
/etc/linuxconf/archive/Home-Office/etc/X11/fs/config,v
/etc/linuxconf/archive/Home-Office/etc/X11/XMetroconfig,v
/etc/linuxconf/archive/Home-Office/etc/X11/XF86Config,v
/etc/linuxconf/archive/Home-Office/etc/amd.conf,v
/etc/linuxconf/archive/Home-Office/etc/httpd
/etc/linuxconf/archive/Home-Office/etc/httpd/conf
/etc/linuxconf/archive/Home-Office/etc/httpd/conf/srm.conf,v
/etc/linuxconf/archive/Home-Office/etc/httpd/conf/httpd.conf,v
/etc/linuxconf/archive/Home-Office/etc/httpd/conf/access.conf,v
/etc/linuxconf/archive/Home-Office/etc/mail
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/intro.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/smtpmailer.tst.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/uucpmailer.tst.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/localmailer.tst.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/smtpmailer.std.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/uucpmailer.std.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/virtualmailer.std.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/progmailer.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/faxmailer.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/localmailer.procmail.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/localmailer.deliver.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/localmailer.std.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.rbl.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.junk.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.relay.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.s90.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.s96.fewdns.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.s96.nodns.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.s96.dns.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.s3.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.s0.90.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.parse1.remote.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.parse1.middle.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.parse1.mailtable.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.parse1.init.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.parse1.virtuser.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.s0.local.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/rulesets.s0.intro.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/stdoptions.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/stdmacros.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/mailconf/copyright.cf,v
/etc/linuxconf/archive/Home-Office/etc/mail/sendmail.cw,v
/etc/linuxconf/archive/Home-Office/etc/mail/deny,v
/etc/linuxconf/archive/Home-Office/etc/mail/pophash,v
/etc/linuxconf/archive/Home-Office/etc/mail/name_allow,v
/etc/linuxconf/archive/Home-Office/etc/mail/virtusertable,v
/etc/linuxconf/archive/Home-Office/etc/mail/relay_allow,v
/etc/linuxconf/archive/Home-Office/etc/mail/ip_allow,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-amd,v
/etc/linuxconf/archive/Home-Office/etc/networks,v
/etc/linuxconf/archive/Home-Office/etc/syslog.conf,v
/etc/linuxconf/archive/Home-Office/etc/gated.conf,v
/etc/linuxconf/archive/Home-Office/etc/openldap
/etc/linuxconf/archive/Home-Office/etc/openldap/slapd.conf,v
/etc/linuxconf/archive/Home-Office/etc/quota.conf,v
/etc/linuxconf/archive/Home-Office/etc/Xaccel.ini,v
/etc/linuxconf/archive/Home-Office/etc/XF86Config,v
/etc/linuxconf/archive/Home-Office/etc/shells,v
/etc/linuxconf/archive/Home-Office/etc/bootparams,v
/etc/linuxconf/archive/Home-Office/etc/fax
/etc/linuxconf/archive/Home-Office/etc/fax/faxrules,v
/etc/linuxconf/archive/Home-Office/etc/fax/faxzones,v
/etc/linuxconf/archive/Home-Office/etc/fax/faxusers,v
/etc/linuxconf/archive/Home-Office/etc/fax/faxaliases,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-base,v
/etc/linuxconf/archive/Home-Office/etc/crontab,v
/etc/linuxconf/archive/Home-Office/etc/ftphosts,v
/etc/linuxconf/archive/Home-Office/etc/ftpgroups,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-bootparamd,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-crond,v
/etc/linuxconf/archive/Home-Office/etc/ftpusers,v
/etc/linuxconf/archive/Home-Office/etc/ftpaccess,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-fetchmailconf,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-firewall,v
/etc/linuxconf/archive/Home-Office/etc/squid
/etc/linuxconf/archive/Home-Office/etc/squid/squid.conf,v
/etc/linuxconf/archive/Home-Office/etc/motd,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-ftpd,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-gated,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-gpm,v
/etc/linuxconf/archive/Home-Office/etc/modules.conf,v
/etc/linuxconf/archive/Home-Office/etc/fstab-local,v
/etc/linuxconf/archive/Home-Office/etc/identd.conf,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-hardware,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-httpd,v
/etc/linuxconf/archive/Home-Office/etc/vmail
/etc/linuxconf/archive/Home-Office/etc/vmail/aliases.slavko.com,v
/etc/linuxconf/archive/Home-Office/etc/vmail/shadow.slavko.com,v
/etc/linuxconf/archive/Home-Office/etc/vmail/passwd.slavko.com,v
/etc/linuxconf/archive/Home-Office/etc/vmail/aliases.localhost,v
/etc/linuxconf/archive/Home-Office/etc/vmail/shadow.localhost,v
/etc/linuxconf/archive/Home-Office/etc/vmail/passwd.localhost,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-identd,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-ldap,v
/etc/linuxconf/archive/Home-Office/etc/printcap,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-iptables,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-keytable,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-lpd,v
/etc/linuxconf/archive/Home-Office/etc/aliases,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-mail,v
/etc/linuxconf/archive/Home-Office/etc/services,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-mail2fax,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-motd,v
/etc/linuxconf/archive/Home-Office/etc/exports,v
/etc/linuxconf/archive/Home-Office/etc/inetd.conf,v
/etc/linuxconf/archive/Home-Office/etc/gateways,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-netaccess,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-nfsserv,v
/etc/linuxconf/archive/Home-Office/etc/nscd.conf,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-nscd,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-policies,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-rawdevices,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-routed,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-relaycontrol,v
/etc/linuxconf/archive/Home-Office/etc/sendmail.cf,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-sendmail,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-services,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-spammers,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-squid,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-tomcat,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-ups,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-vdomain,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-xfs,v
/etc/linuxconf/archive/Home-Office/etc/xinetd.conf,v
/etc/linuxconf/archive/Home-Office/etc/conf.linuxconf-xinetd,v
/etc/linuxconf/archive/Home-Office/usr
/etc/linuxconf/archive/Home-Office/usr/share
/etc/linuxconf/archive/Home-Office/usr/share/locale
/etc/linuxconf/archive/Home-Office/usr/share/locale/locale.alias,v
/etc/linuxconf/archive/Home-Office/root
/etc/linuxconf/archive/Home-Office/root/.fetchmailrc,v
/etc/linuxconf/archive/Home-Office/var
/etc/linuxconf/archive/Home-Office/var/lib
/etc/linuxconf/archive/Home-Office/var/lib/mailertable,v
/etc/linuxconf/archive/Home-Office/home
/etc/linuxconf/archive/Home-Office/home/tomcat
/etc/linuxconf/archive/Home-Office/home/tomcat/conf
/etc/linuxconf/archive/Home-Office/home/tomcat/conf/tomcat.conf,v
/etc/linuxconf/archive/Home
/etc/linuxconf/archive/Home/etc
/etc/linuxconf/archive/Home/etc/sysconfig
/etc/linuxconf/archive/Home/etc/sysconfig/network-scripts
/etc/linuxconf/archive/Home/etc/sysconfig/network-scripts/ifcfg-eth1,v
/etc/linuxconf/archive/Home/etc/sysconfig/network-scripts/ifcfg-eth0,v
/etc/linuxconf/archive/Home/etc/sysconfig/sendmail,v
/etc/linuxconf/archive/Home/etc/sysconfig/routed,v
/etc/linuxconf/archive/Home/etc/sysconfig/network,v
/etc/linuxconf/archive/Home/etc/sysconfig/static-routes,v
/etc/linuxconf/archive/Home/etc/sysconfig/landev.list,v
/etc/linuxconf/archive/Home/etc/sysctl.conf,v
/etc/linuxconf/archive/Home/etc/conf.amd.map,v
/etc/linuxconf/archive/Home/etc/hosts-client,v
/etc/linuxconf/archive/Home/etc/yp.conf,v
/etc/linuxconf/archive/Home/etc/host.conf,v
/etc/linuxconf/archive/Home/etc/resolv.conf,v
/etc/linuxconf/archive/Home/etc/conf.routes,v
/etc/linuxconf/archive/Home/etc/fstab-remfs,v
/etc/linuxconf/archive/Home/etc/HOSTNAME,v
/etc/linuxconf/archive/Home/etc/hosts-stationid,v
/etc/linuxconf/archive/Home/etc/conf.linuxconf-netclient,v
/etc/linuxconf/archive/Home/etc/conf.linuxconf-stationid,v
/etc/linuxconf/archive/Common
/etc/linuxconf/archive/Common/etc
/etc/linuxconf/archive/Common/etc/group,v
/etc/linuxconf/archive/Common/etc/shadow,v
/etc/linuxconf/archive/Common/etc/passwd,v
/etc/linuxconf/archive/Common/etc/conf.linuxconf-userpriv,v
/etc/linuxconf/archive/Common/etc/conf.linuxconf-useraccounts,v
/etc/inittab.OLD
/etc/group.lock
/etc/gshadow.lock
/etc/modules.conf~
/etc/resolv.conf.OLD
/etc/conf.linuxconf.OLD
/etc/isapnp.conf.bak
---
# lib - Files not owned by any package
/lib/libpam.so.0
/lib/libpam_misc.so.0
/lib/liblockdev.so.1
/lib/libtermcap.so.2
/lib/libpwdb.so.0
---
# misc - Files not owned by any package
---
# mnt - Files not owned by any package
---
# opt - Files not owned by any package
---
# sbin - Files not owned by any package
---
# usr - Files not owned by any package
/usr/lost+found
/usr/java
/usr/lib/games/gnuchess
/usr/lib/gconv
/usr/lib/libpng.so.2
/usr/lib/ao
/usr/lib/rpm
/usr/lib/libamu.so.2
/usr/lib/libcrack.so.2
/usr/lib/libunicode.so.0
/usr/lib/kde2/share
/usr/lib/kde2/share/applnk
/usr/lib/kde2/share/applnk/Settings
/usr/lib/kde2/share/applnk/Settings/System
/usr/lib/php4
/usr/lib/amanda
/usr/lib/libnewt.so.0.50
/usr/lib/libdb.so.3
/usr/lib/libcdda_paranoia.so.0
/usr/lib/libcdda_interface.so.0
/usr/lib/mh
/usr/lib/libgpm.so.1
/usr/lib/pango
/usr/lib/pango/modules
/usr/lib/rhs
/usr/lib/rhs/rhs-printfilters
/usr/lib/rhs/control-panel
/usr/lib/rhs/control-panel/python
/usr/lib/rhs/control-panel/python/modem.pyc
/usr/lib/rhs/control-panel/core
/usr/lib/rhs/control-panel/printtool.warn
/usr/lib/anaconda
/usr/lib/anaconda/isys.pyc
/usr/lib/libjpeg.so.62
/usr/lib/qt-2.2.2
/usr/lib/qt-2.2.2/lib
/usr/lib/qt-2.2.2/bin
/usr/lib/libstdc++.so.2.9
/usr/lib/libstdc++.so.2.8
/usr/lib/librep.so.8
/usr/lib/rpmrc
/usr/lib/libstdc++.so.2.7.2
/usr/lib/libg++.so.2.7.2
/usr/lib/libtiff.so.3.4
/usr/lib/libtiff.so.3
/usr/lib/libstdc++-libc6.1-1.so.2
/usr/lib/perl5/man
/usr/lib/perl5/man/man3
/usr/lib/perl5/man/whatis
/usr/lib/perl5/man/usr
/usr/lib/perl5/man/var
/usr/lib/perl5/man/var/tmp
/usr/lib/perl5/man/var/tmp/gimp-1.1.19-root
/usr/lib/perl5/man/var/tmp/gimp-1.1.19-root/usr
/usr/lib/perl5/site_perl/5.6.0/i386-linux/auto/Gimp
/usr/lib/perl5/site_perl/5.6.0/i386-linux/auto/Gimp/Lib
/usr/lib/perl5/site_perl/5.6.0/i386-linux/auto/Gimp/Net
/usr/lib/perl5/site_perl/5.6.0/i386-linux/auto/Gimp/UI
/usr/lib/perl5/site_perl/5.6.0/i386-linux/Gimp
/usr/lib/perl5/site_perl/5.6.0/i386-linux/Bundle
/usr/lib/perl5/Text
/usr/lib/perl5/5.6.0/Apache.pm
/usr/lib/libnewt.so.0.50.1
/usr/lib/python1.5/site-packages/pyglade
/usr/lib/python1.5/site-packages/gnome
/usr/lib/python1.5/site-packages/xml
/usr/lib/python1.5/site-packages/xml/dom
/usr/lib/python1.5/site-packages/xml/dom/ext
/usr/lib/python1.5/site-packages/xml/dom/ext/reader
/usr/lib/python1.5/site-packages/xml/dom/html
/usr/lib/python1.5/site-packages/xml/marshal
/usr/lib/python1.5/site-packages/xml/parsers
/usr/lib/python1.5/site-packages/xml/parsers/xmlproc
/usr/lib/python1.5/site-packages/xml/sax
/usr/lib/python1.5/site-packages/xml/sax/drivers
/usr/lib/python1.5/site-packages/xml/sax/drivers2
/usr/lib/python1.5/site-packages/xml/unicode
/usr/lib/python1.5/site-packages/xml/utils
/usr/lib/python1.5/site-packages/xml/xpath
/usr/lib/python1.5/site-packages/xml/xslt
/usr/lib/python1.5/site-packages/Ft
/usr/lib/python1.5/site-packages/Ft/Lib
/usr/lib/python1.5/site-packages/Ft/Ods
/usr/lib/python1.5/site-packages/Ft/Ods/Collections
/usr/lib/python1.5/site-packages/Ft/Ods/MetaData
/usr/lib/python1.5/site-packages/Ft/Ods/Parsers
/usr/lib/python1.5/site-packages/Ft/Ods/Parsers/Odl
/usr/lib/python1.5/site-packages/Ft/Ods/Parsers/Oif
/usr/lib/python1.5/site-packages/Ft/Ods/Parsers/Oql
/usr/lib/python1.5/site-packages/Ft/Ods/StorageManager
/usr/lib/python1.5/site-packages/Ft/Ods/StorageManager/Adapters
/usr/lib/python1.5/site-packages/Ft/Ods/Tools
/usr/lib/python1.5/site-packages/Ft/Rdf
/usr/lib/python1.5/site-packages/Ft/Rdf/Drivers
/usr/lib/python1.5/site-packages/Ft/Rdf/Inference
/usr/lib/python1.5/site-packages/Ft/Rdf/Parsers
/usr/lib/python1.5/site-packages/Ft/Rdf/Parsers/Ril
/usr/lib/python1.5/site-packages/Ft/Rdf/Serializers
/usr/lib/python1.5/site-packages/Ft/Tools
/usr/lib/python1.5/site-packages/Ft/XPointer
/usr/lib/python1.5/site-packages/Ft/DbDom
/usr/lib/python1.5/site-packages/Ft/DbDom/Attribute
/usr/lib/python1.5/site-packages/Ft/DbDom/Comment
/usr/lib/python1.5/site-packages/Ft/DbDom/Document
/usr/lib/python1.5/site-packages/Ft/DbDom/Element
/usr/lib/python1.5/site-packages/Ft/DbDom/Node
/usr/lib/python1.5/site-packages/Ft/DbDom/ProcessingInstruction
/usr/lib/python1.5/site-packages/Ft/DbDom/Text
/usr/lib/python1.5/site-packages/Ft/DbDom/DocumentFragment
/usr/lib/python1.5/site-packages/Ft/XLink
/usr/lib/python1.5/site-packages/distutils
/usr/lib/python1.5/site-packages/distutils/command
/usr/lib/python1.5/site-packages/Alchemist.pyc
/usr/lib/python1.5/site-packages/FileBlackBox.pyc
/usr/lib/python1.5/snack.pyo
/usr/lib/pgsql
/usr/lib/pgsql/backup
/usr/lib/pgsql/backup/postmaster
/usr/lib/pgsql/backup/postgres
/usr/lib/pgsql/backup/pg_dump
/usr/lib/pgsql/backup/pg_dumpall
/usr/lib/pgsql/backup/psql
/usr/lib/pgsql/backup/libpq.a
/usr/lib/pgsql/backup/libpq.so
/usr/lib/pgsql/backup/libpq.so.2
/usr/lib/pgsql/backup/libpq.so.2.0
/usr/lib/pgsql/backup/libpq.so.2.1
/usr/lib/pgsql/test
/usr/lib/firewall-config
/usr/lib/libslang.so.1
/usr/lib/libvgagl.so.1
/usr/lib/libvga.so.1
/usr/lib/libutempter.so.0
/usr/lib/apache/libhttpd.ep
/usr/lib/apache/libhttpd.so
/usr/lib/apache/mod_jserv.so_2.2
/usr/lib/liblinuxconf.so.1
/usr/lib/librep.so.9
/usr/lib/irc
/usr/lib/mc/extfs
/usr/lib/mc/syntax
/usr/lib/libvorbisfile.so.0
/usr/lib/libvorbisenc.so.0
/usr/lib/mozilla
/usr/lib/mozilla/chrome/overlayinfo
/usr/lib/mozilla/chrome/overlayinfo/communicator
/usr/lib/mozilla/chrome/overlayinfo/communicator/content
/usr/lib/mozilla/chrome/overlayinfo/communicator/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/navigator
/usr/lib/mozilla/chrome/overlayinfo/navigator/content
/usr/lib/mozilla/chrome/overlayinfo/navigator/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/messenger
/usr/lib/mozilla/chrome/overlayinfo/messenger/content
/usr/lib/mozilla/chrome/overlayinfo/messenger/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/editor
/usr/lib/mozilla/chrome/overlayinfo/editor/content
/usr/lib/mozilla/chrome/overlayinfo/editor/content/overlays.rdf
/usr/lib/mozilla/chrome/all-packages.rdf
/usr/lib/mozilla/chrome/all-locales.rdf
/usr/lib/mozilla/chrome/all-skins.rdf
/usr/lib/mozilla/chrome/user-skins.rdf
/usr/lib/mozilla/chrome/user-locales.rdf
/usr/lib/mozilla/defaults/profile/en-US
/usr/lib/mozilla/plugins
/usr/lib/mozilla/res/entityTables
/usr/lib/mozilla/res/html
/usr/lib/mozilla/res/samples
/usr/lib/mozilla/searchplugins
/usr/lib/mozilla/psmdata
/usr/lib/sgml/dtds
/usr/lib/sgml/CATALOG
/usr/lib/sgml/stylesheets
/usr/lib/squid
/usr/lib/libvorbis.so.0
/usr/lib/rpmdb
/usr/lib/rpmdb/i386-redhat-linux
/usr/lib/gdk-pixbuf
/usr/lib/gdk-pixbuf/loaders
/usr/lib/xemacs
/usr/lib/xemacs/xemacs-packages
/usr/lib/xemacs/xemacs-packages/lisp
/usr/lib/xemacs/xemacs-packages/lisp/site-start.d
/usr/lib/gimp
/usr/lib/GNUstep
/usr/lib/GNUstep/Apps
/usr/lib/qt-2.2.3/bin
/usr/lib/libbz2.so.0
/usr/lib/libssl.so.0
/usr/lib/gtk
/usr/lib/gtk/themes
/usr/lib/gtk/themes/engines
/usr/lib/libcrypto.so.0
/usr/lib/desktop-links
/usr/lib/gnome-stones
/usr/lib/gnome-stones/objects
/usr/lib/gnumeric
/usr/lib/gnumeric/plugins
/usr/lib/gnumeric/0.54
/usr/lib/gnumeric/0.54/plugins
/usr/lib/gnumeric/0.61
/usr/lib/gnumeric/0.61/plugins
/usr/lib/libxmms.so.1
/usr/lib/librep.so.8.0.1
/usr/lib/libbfd-2.9.5.0.31.so
/usr/lib/libopcodes-2.9.5.0.31.so
/usr/lib/libao.so.1
/usr/lib/aspell
/usr/man
/usr/man/man3
/usr/man/man3/popt.3
/usr/man/man1
/usr/man/man1/htpasswd.1
/usr/man/man1/htdigest.1
/usr/man/man1/dbmmanage.1
/usr/man/man1/gendiff.1
/usr/man/man1/gunzip.1
/usr/man/man1/python.1
/usr/man/man1/gzexe.1
/usr/man/man1/gzip.1
/usr/man/man1/zcat.1
/usr/man/man1/zcmp.1
/usr/man/man1/zdiff.1
/usr/man/man1/zforce.1
/usr/man/man1/zgrep.1
/usr/man/man1/zless.1
/usr/man/man1/zmore.1
/usr/man/man1/znew.1
/usr/man/man2
/usr/man/man4
/usr/man/man5
/usr/man/man6
/usr/man/man7
/usr/man/man8
/usr/man/man8/httpd.8
/usr/man/man8/ab.8
/usr/man/man8/apachectl.8
/usr/man/man8/logresolve.8
/usr/man/man8/rotatelogs.8
/usr/man/man8/apxs.8
/usr/man/man8/suexec.8
/usr/man/man8/rpm.8
/usr/man/man8/rpm2cpio.8
/usr/man/mann
/usr/man/manl
/usr/man/whatis
/usr/man/share
/usr/X11R6/include/X11
/usr/X11R6/include/X11/bitmaps
/usr/X11R6/lib/X11/fonts/100dpi/encodings.dir
/usr/X11R6/lib/X11/fonts/75dpi/encodings.dir
/usr/X11R6/lib/X11/fonts/cyrillic/encodings.dir
/usr/X11R6/lib/X11/fonts/PEX/fonts.dir
/usr/X11R6/lib/X11/fonts/PEX/encodings.dir
/usr/X11R6/lib/X11/fonts/encodings/large/fonts.dir
/usr/X11R6/lib/X11/fonts/encodings/fonts.dir
/usr/X11R6/lib/X11/fonts/latin2
/usr/X11R6/lib/X11/fonts/latin2/fonts.dir
/usr/X11R6/lib/X11/fonts/latin2/encodings.dir
/usr/X11R6/lib/X11/fonts/japanese
/usr/X11R6/lib/X11/fonts/TrueType
/usr/X11R6/lib/X11/de
/usr/X11R6/lib/X11/de/app-defaults
/usr/X11R6/lib/X11/es
/usr/X11R6/lib/X11/es/app-defaults
/usr/X11R6/lib/X11/fr
/usr/X11R6/lib/X11/fr/app-defaults
/usr/X11R6/lib/X11/ja
/usr/X11R6/lib/X11/ja/app-defaults
/usr/X11R6/lib/X11/zh_CN
/usr/X11R6/lib/X11/zh_CN/app-defaults
/usr/X11R6/lib/X11/zh_CN/rxvt
/usr/X11R6/lib/X11/doc
/usr/X11R6/lib/X11/x11perfcomp
/usr/X11R6/lib/X11/ru
/usr/X11R6/lib/X11/ru/app-defaults
/usr/X11R6/lib/X11/ko
/usr/X11R6/lib/X11/ko/app-defaults
/usr/X11R6/lib/X11/zh_CN.gb2312
/usr/X11R6/lib/X11/zh_CN.gb2312/app-defaults
/usr/X11R6/lib/X11/zh_TW.big5
/usr/X11R6/lib/X11/zh_TW.big5/app-defaults
/usr/X11R6/lib/X11/zh_TW
/usr/X11R6/lib/X11/zh_TW/app-defaults
/usr/X11R6/lib/X11/zh_TW/rxvt
/usr/X11R6/lib/modules/drivers
/usr/X11R6/lib/GNUstep
/usr/X11R6/lib/GNUstep/Apps
/usr/X11R6/man/man4
/usr/X11R6/man/man5
/usr/X11R6/man/man7
/usr/X11R6/man/man6
/usr/X11R6/man/man1x
/usr/X11R6/man/whatis
/usr/X11R6/man/man3
/usr/X11R6/share
/usr/X11R6/share/aclocal
/usr/bin/saved
/usr/bin/saved/ld
/usr/bin/cut
/usr/bin/zcat
/usr/bin/mh
/usr/bin/auth/passwd
/usr/bin/auth/resolv
/usr/doc
/usr/include/kudzu
/usr/include/ncurses
/usr/include/pci
/usr/include/js.h
/usr/include/inn
/usr/include/libelf
/usr/include/kde/bison2cpp.h
/usr/include/kde/builtin.h
/usr/include/kde/ckey.h
/usr/include/kde/configDB.h
/usr/include/kde/dither.h
/usr/include/kde/drag.h
/usr/include/kde/html.h
/usr/include/kde/htmlclue.h
/usr/include/kde/htmldata.h
/usr/include/kde/htmlfont.h
/usr/include/kde/htmlform.h
/usr/include/kde/htmlframe.h
/usr/include/kde/htmliter.h
/usr/include/kde/htmlobj.h
/usr/include/kde/htmltable.h
/usr/include/kde/htmltoken.h
/usr/include/kde/htmlview.h
/usr/include/kde/jscript.h
/usr/include/kde/jserror.h
/usr/include/kde/jsexec.h
/usr/include/kde/jstree.h
/usr/include/kde/kab.h
/usr/include/kde/kaudio.h
/usr/include/kde/kbutton.h
/usr/include/kde/kckey.h
/usr/include/kde/kclipboard.h
/usr/include/kde/kcolorgroup.h
/usr/include/kde/kcombo.h
/usr/include/kde/kcontrol.h
/usr/include/kde/kdir.h
/usr/include/kde/kdirlistbox.h
/usr/include/kde/keyvaluemap.h
/usr/include/kde/kfiledetaillist.h
/usr/include/kde/kfileinfo.h
/usr/include/kde/kfileinfocontents.h
/usr/include/kde/kfilesimpleview.h
/usr/include/kde/kfm.h
/usr/include/kde/kfmclient_ipc.h
/usr/include/kde/kfmipc.h
/usr/include/kde/kintegerline.h
/usr/include/kde/kledlamp.h
/usr/include/kde/klined.h
/usr/include/kde/kmisc.h
/usr/include/kde/kmsgbox.h
/usr/include/kde/knewpanner.h
/usr/include/kde/knotebook.h
/usr/include/kde/kpanner.h
/usr/include/kde/kpoint.h
/usr/include/kde/kpreview.h
/usr/include/kde/kquickhelp.h
/usr/include/kde/krect.h
/usr/include/kde/kremotefile.h
/usr/include/kde/ksize.h
/usr/include/kde/kslider.h
/usr/include/kde/kspinbox.h
/usr/include/kde/kstring.h
/usr/include/kde/ktabbar.h
/usr/include/kde/ktablistbox.h
/usr/include/kde/ktopwidget.h
/usr/include/kde/ktreelist.h
/usr/include/kde/kwmmapp.h
/usr/include/kde/mediatool.h
/usr/include/kde/sections.h
/usr/include/kde/stl_headers.h
/usr/include/kde/xview.h
/usr/include/jsint.h
/usr/include/kpathsea
/usr/include/c++
/usr/include/db3
/usr/include/mpi2c++-1.0.5
/usr/html
/usr/local/bin/dbhome
/usr/local/bin/oraenv
/usr/local/bin/coraenv
/usr/local/bin/d2u
/usr/local/man/man1/appletviewer.1
/usr/local/man/man1/extcheck.1
/usr/local/man/man1/jar.1
/usr/local/man/man1/jarsigner.1
/usr/local/man/man1/java.1
/usr/local/man/man1/javac.1
/usr/local/man/man1/javadoc.1
/usr/local/man/man1/javah.1
/usr/local/man/man1/javap.1
/usr/local/man/man1/jdb.1
/usr/local/man/man1/keytool.1
/usr/local/man/man1/native2ascii.1
/usr/local/man/man1/rmic.1
/usr/local/man/man1/rmid.1
/usr/local/man/man1/rmiregistry.1
/usr/local/man/man1/serialver.1
/usr/local/man/man1/tnameserv.1
/usr/local/man/whatis
/usr/local/include
# usr - Files not owned by any package
/usr/lost+found
/usr/java
/usr/lib/games/gnuchess
/usr/lib/gconv
/usr/lib/libpng.so.2
/usr/lib/ao
/usr/lib/rpm
/usr/lib/libamu.so.2
/usr/lib/libcrack.so.2
/usr/lib/libunicode.so.0
/usr/lib/kde2/share
/usr/lib/kde2/share/applnk
/usr/lib/kde2/share/applnk/Settings
/usr/lib/kde2/share/applnk/Settings/System
/usr/lib/php4
/usr/lib/amanda
/usr/lib/libnewt.so.0.50
/usr/lib/libdb.so.3
/usr/lib/libcdda_paranoia.so.0
/usr/lib/libcdda_interface.so.0
/usr/lib/mh
/usr/lib/libgpm.so.1
/usr/lib/pango
/usr/lib/pango/modules
/usr/lib/rhs
/usr/lib/rhs/rhs-printfilters
/usr/lib/rhs/control-panel
/usr/lib/rhs/control-panel/python
/usr/lib/rhs/control-panel/python/modem.pyc
/usr/lib/rhs/control-panel/core
/usr/lib/rhs/control-panel/printtool.warn
/usr/lib/anaconda
/usr/lib/anaconda/isys.pyc
/usr/lib/libjpeg.so.62
/usr/lib/qt-2.2.2
/usr/lib/qt-2.2.2/lib
/usr/lib/qt-2.2.2/bin
/usr/lib/libstdc++.so.2.9
/usr/lib/libstdc++.so.2.8
/usr/lib/librep.so.8
/usr/lib/rpmrc
/usr/lib/libstdc++.so.2.7.2
/usr/lib/libg++.so.2.7.2
/usr/lib/libtiff.so.3.4
/usr/lib/libtiff.so.3
/usr/lib/libstdc++-libc6.1-1.so.2
/usr/lib/perl5/man
/usr/lib/perl5/man/man3
/usr/lib/perl5/man/whatis
/usr/lib/perl5/man/usr
/usr/lib/perl5/man/var
/usr/lib/perl5/man/var/tmp
/usr/lib/perl5/man/var/tmp/gimp-1.1.19-root
/usr/lib/perl5/man/var/tmp/gimp-1.1.19-root/usr
/usr/lib/perl5/site_perl/5.6.0/i386-linux/auto/Gimp
/usr/lib/perl5/site_perl/5.6.0/i386-linux/auto/Gimp/Lib
/usr/lib/perl5/site_perl/5.6.0/i386-linux/auto/Gimp/Net
/usr/lib/perl5/site_perl/5.6.0/i386-linux/auto/Gimp/UI
/usr/lib/perl5/site_perl/5.6.0/i386-linux/Gimp
/usr/lib/perl5/site_perl/5.6.0/i386-linux/Bundle
/usr/lib/perl5/Text
/usr/lib/perl5/5.6.0/Apache.pm
/usr/lib/libnewt.so.0.50.1
/usr/lib/python1.5/site-packages/pyglade
/usr/lib/python1.5/site-packages/gnome
/usr/lib/python1.5/site-packages/xml
/usr/lib/python1.5/site-packages/xml/dom
/usr/lib/python1.5/site-packages/xml/dom/ext
/usr/lib/python1.5/site-packages/xml/dom/ext/reader
/usr/lib/python1.5/site-packages/xml/dom/html
/usr/lib/python1.5/site-packages/xml/marshal
/usr/lib/python1.5/site-packages/xml/parsers
/usr/lib/python1.5/site-packages/xml/parsers/xmlproc
/usr/lib/python1.5/site-packages/xml/sax
/usr/lib/python1.5/site-packages/xml/sax/drivers
/usr/lib/python1.5/site-packages/xml/sax/drivers2
/usr/lib/python1.5/site-packages/xml/unicode
/usr/lib/python1.5/site-packages/xml/utils
/usr/lib/python1.5/site-packages/xml/xpath
/usr/lib/python1.5/site-packages/xml/xslt
/usr/lib/python1.5/site-packages/Ft
/usr/lib/python1.5/site-packages/Ft/Lib
/usr/lib/python1.5/site-packages/Ft/Ods
/usr/lib/python1.5/site-packages/Ft/Ods/Collections
/usr/lib/python1.5/site-packages/Ft/Ods/MetaData
/usr/lib/python1.5/site-packages/Ft/Ods/Parsers
/usr/lib/python1.5/site-packages/Ft/Ods/Parsers/Odl
/usr/lib/python1.5/site-packages/Ft/Ods/Parsers/Oif
/usr/lib/python1.5/site-packages/Ft/Ods/Parsers/Oql
/usr/lib/python1.5/site-packages/Ft/Ods/StorageManager
/usr/lib/python1.5/site-packages/Ft/Ods/StorageManager/Adapters
/usr/lib/python1.5/site-packages/Ft/Ods/Tools
/usr/lib/python1.5/site-packages/Ft/Rdf
/usr/lib/python1.5/site-packages/Ft/Rdf/Drivers
/usr/lib/python1.5/site-packages/Ft/Rdf/Inference
/usr/lib/python1.5/site-packages/Ft/Rdf/Parsers
/usr/lib/python1.5/site-packages/Ft/Rdf/Parsers/Ril
/usr/lib/python1.5/site-packages/Ft/Rdf/Serializers
/usr/lib/python1.5/site-packages/Ft/Tools
/usr/lib/python1.5/site-packages/Ft/XPointer
/usr/lib/python1.5/site-packages/Ft/DbDom
/usr/lib/python1.5/site-packages/Ft/DbDom/Attribute
/usr/lib/python1.5/site-packages/Ft/DbDom/Comment
/usr/lib/python1.5/site-packages/Ft/DbDom/Document
/usr/lib/python1.5/site-packages/Ft/DbDom/Element
/usr/lib/python1.5/site-packages/Ft/DbDom/Node
/usr/lib/python1.5/site-packages/Ft/DbDom/ProcessingInstruction
/usr/lib/python1.5/site-packages/Ft/DbDom/Text
/usr/lib/python1.5/site-packages/Ft/DbDom/DocumentFragment
/usr/lib/python1.5/site-packages/Ft/XLink
/usr/lib/python1.5/site-packages/distutils
/usr/lib/python1.5/site-packages/distutils/command
/usr/lib/python1.5/site-packages/Alchemist.pyc
/usr/lib/python1.5/site-packages/FileBlackBox.pyc
/usr/lib/python1.5/snack.pyo
/usr/lib/pgsql
/usr/lib/pgsql/backup
/usr/lib/pgsql/backup/postmaster
/usr/lib/pgsql/backup/postgres
/usr/lib/pgsql/backup/pg_dump
/usr/lib/pgsql/backup/pg_dumpall
/usr/lib/pgsql/backup/psql
/usr/lib/pgsql/backup/libpq.a
/usr/lib/pgsql/backup/libpq.so
/usr/lib/pgsql/backup/libpq.so.2
/usr/lib/pgsql/backup/libpq.so.2.0
/usr/lib/pgsql/backup/libpq.so.2.1
/usr/lib/pgsql/test
/usr/lib/firewall-config
/usr/lib/libslang.so.1
/usr/lib/libvgagl.so.1
/usr/lib/libvga.so.1
/usr/lib/libutempter.so.0
/usr/lib/apache/libhttpd.ep
/usr/lib/apache/libhttpd.so
/usr/lib/apache/mod_jserv.so_2.2
/usr/lib/liblinuxconf.so.1
/usr/lib/librep.so.9
/usr/lib/irc
/usr/lib/mc/extfs
/usr/lib/mc/syntax
/usr/lib/libvorbisfile.so.0
/usr/lib/libvorbisenc.so.0
/usr/lib/mozilla
/usr/lib/mozilla/chrome/overlayinfo
/usr/lib/mozilla/chrome/overlayinfo/communicator
/usr/lib/mozilla/chrome/overlayinfo/communicator/content
/usr/lib/mozilla/chrome/overlayinfo/communicator/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/navigator
/usr/lib/mozilla/chrome/overlayinfo/navigator/content
/usr/lib/mozilla/chrome/overlayinfo/navigator/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/messenger
/usr/lib/mozilla/chrome/overlayinfo/messenger/content
/usr/lib/mozilla/chrome/overlayinfo/messenger/content/overlays.rdf
/usr/lib/mozilla/chrome/overlayinfo/editor
/usr/lib/mozilla/chrome/overlayinfo/editor/content
/usr/lib/mozilla/chrome/overlayinfo/editor/content/overlays.rdf
/usr/lib/mozilla/chrome/all-packages.rdf
/usr/lib/mozilla/chrome/all-locales.rdf
/usr/lib/mozilla/chrome/all-skins.rdf
/usr/lib/mozilla/chrome/user-skins.rdf
/usr/lib/mozilla/chrome/user-locales.rdf
/usr/lib/mozilla/defaults/profile/en-US
/usr/lib/mozilla/plugins
/usr/lib/mozilla/res/entityTables
/usr/lib/mozilla/res/html
/usr/lib/mozilla/res/samples
/usr/lib/mozilla/searchplugins
/usr/lib/mozilla/psmdata
/usr/lib/sgml/dtds
/usr/lib/sgml/CATALOG
/usr/lib/sgml/stylesheets
/usr/lib/squid
/usr/lib/libvorbis.so.0
/usr/lib/rpmdb
/usr/lib/rpmdb/i386-redhat-linux
/usr/lib/gdk-pixbuf
/usr/lib/gdk-pixbuf/loaders
/usr/lib/xemacs
/usr/lib/xemacs/xemacs-packages
/usr/lib/xemacs/xemacs-packages/lisp
/usr/lib/xemacs/xemacs-packages/lisp/site-start.d
/usr/lib/gimp
/usr/lib/GNUstep
/usr/lib/GNUstep/Apps
/usr/lib/qt-2.2.3/bin
/usr/lib/libbz2.so.0
/usr/lib/libssl.so.0
/usr/lib/gtk
/usr/lib/gtk/themes
/usr/lib/gtk/themes/engines
/usr/lib/libcrypto.so.0
/usr/lib/desktop-links
/usr/lib/gnome-stones
/usr/lib/gnome-stones/objects
/usr/lib/gnumeric
/usr/lib/gnumeric/plugins
/usr/lib/gnumeric/0.54
/usr/lib/gnumeric/0.54/plugins
/usr/lib/gnumeric/0.61
/usr/lib/gnumeric/0.61/plugins
/usr/lib/libxmms.so.1
/usr/lib/librep.so.8.0.1
/usr/lib/libbfd-2.9.5.0.31.so
/usr/lib/libopcodes-2.9.5.0.31.so
/usr/lib/libao.so.1
/usr/lib/aspell
/usr/man
/usr/man/man3
/usr/man/man3/popt.3
/usr/man/man1
/usr/man/man1/htpasswd.1
/usr/man/man1/htdigest.1
/usr/man/man1/dbmmanage.1
/usr/man/man1/gendiff.1
/usr/man/man1/gunzip.1
/usr/man/man1/python.1
/usr/man/man1/gzexe.1
/usr/man/man1/gzip.1
/usr/man/man1/zcat.1
/usr/man/man1/zcmp.1
/usr/man/man1/zdiff.1
/usr/man/man1/zforce.1
/usr/man/man1/zgrep.1
/usr/man/man1/zless.1
/usr/man/man1/zmore.1
/usr/man/man1/znew.1
/usr/man/man2
/usr/man/man4
/usr/man/man5
/usr/man/man6
/usr/man/man7
/usr/man/man8
/usr/man/man8/httpd.8
/usr/man/man8/ab.8
/usr/man/man8/apachectl.8
/usr/man/man8/logresolve.8
/usr/man/man8/rotatelogs.8
/usr/man/man8/apxs.8
/usr/man/man8/suexec.8
/usr/man/man8/rpm.8
/usr/man/man8/rpm2cpio.8
/usr/man/mann
/usr/man/manl
/usr/man/whatis
/usr/man/share
/usr/X11R6/include/X11
/usr/X11R6/include/X11/bitmaps
/usr/X11R6/lib/X11/fonts/100dpi/encodings.dir
/usr/X11R6/lib/X11/fonts/75dpi/encodings.dir
/usr/X11R6/lib/X11/fonts/cyrillic/encodings.dir
/usr/X11R6/lib/X11/fonts/PEX/fonts.dir
/usr/X11R6/lib/X11/fonts/PEX/encodings.dir
/usr/X11R6/lib/X11/fonts/encodings/large/fonts.dir
/usr/X11R6/lib/X11/fonts/encodings/fonts.dir
/usr/X11R6/lib/X11/fonts/latin2
/usr/X11R6/lib/X11/fonts/latin2/fonts.dir
/usr/X11R6/lib/X11/fonts/latin2/encodings.dir
/usr/X11R6/lib/X11/fonts/japanese
/usr/X11R6/lib/X11/fonts/TrueType
/usr/X11R6/lib/X11/de
/usr/X11R6/lib/X11/de/app-defaults
/usr/X11R6/lib/X11/es
/usr/X11R6/lib/X11/es/app-defaults
/usr/X11R6/lib/X11/fr
/usr/X11R6/lib/X11/fr/app-defaults
/usr/X11R6/lib/X11/ja
/usr/X11R6/lib/X11/ja/app-defaults
/usr/X11R6/lib/X11/zh_CN
/usr/X11R6/lib/X11/zh_CN/app-defaults
/usr/X11R6/lib/X11/zh_CN/rxvt
/usr/X11R6/lib/X11/doc
/usr/X11R6/lib/X11/x11perfcomp
/usr/X11R6/lib/X11/ru
/usr/X11R6/lib/X11/ru/app-defaults
/usr/X11R6/lib/X11/ko
/usr/X11R6/lib/X11/ko/app-defaults
/usr/X11R6/lib/X11/zh_CN.gb2312
/usr/X11R6/lib/X11/zh_CN.gb2312/app-defaults
/usr/X11R6/lib/X11/zh_TW.big5
/usr/X11R6/lib/X11/zh_TW.big5/app-defaults
/usr/X11R6/lib/X11/zh_TW
/usr/X11R6/lib/X11/zh_TW/app-defaults
/usr/X11R6/lib/X11/zh_TW/rxvt
/usr/X11R6/lib/modules/drivers
/usr/X11R6/lib/GNUstep
/usr/X11R6/lib/GNUstep/Apps
/usr/X11R6/man/man4
/usr/X11R6/man/man5
/usr/X11R6/man/man7
/usr/X11R6/man/man6
/usr/X11R6/man/man1x
/usr/X11R6/man/whatis
/usr/X11R6/man/man3
/usr/X11R6/share
/usr/X11R6/share/aclocal
/usr/bin/saved
/usr/bin/saved/ld
/usr/bin/cut
/usr/bin/zcat
/usr/bin/mh
/usr/bin/auth/passwd
/usr/bin/auth/resolv
/usr/doc
/usr/include/kudzu
/usr/include/ncurses
/usr/include/pci
/usr/include/js.h
/usr/include/inn
/usr/include/libelf
/usr/include/kde/bison2cpp.h
/usr/include/kde/builtin.h
/usr/include/kde/ckey.h
/usr/include/kde/configDB.h
/usr/include/kde/dither.h
/usr/include/kde/drag.h
/usr/include/kde/html.h
/usr/include/kde/htmlclue.h
/usr/include/kde/htmldata.h
/usr/include/kde/htmlfont.h
/usr/include/kde/htmlform.h
/usr/include/kde/htmlframe.h
/usr/include/kde/htmliter.h
/usr/include/kde/htmlobj.h
/usr/include/kde/htmltable.h
/usr/include/kde/htmltoken.h
/usr/include/kde/htmlview.h
/usr/include/kde/jscript.h
/usr/include/kde/jserror.h
/usr/include/kde/jsexec.h
/usr/include/kde/jstree.h
/usr/include/kde/kab.h
/usr/include/kde/kaudio.h
/usr/include/kde/kbutton.h
/usr/include/kde/kckey.h
/usr/include/kde/kclipboard.h
/usr/include/kde/kcolorgroup.h
/usr/include/kde/kcombo.h
/usr/include/kde/kcontrol.h
/usr/include/kde/kdir.h
/usr/include/kde/kdirlistbox.h
/usr/include/kde/keyvaluemap.h
/usr/include/kde/kfiledetaillist.h
/usr/include/kde/kfileinfo.h
/usr/include/kde/kfileinfocontents.h
/usr/include/kde/kfilesimpleview.h
/usr/include/kde/kfm.h
/usr/include/kde/kfmclient_ipc.h
/usr/include/kde/kfmipc.h
/usr/include/kde/kintegerline.h
/usr/include/kde/kledlamp.h
/usr/include/kde/klined.h
/usr/include/kde/kmisc.h
/usr/include/kde/kmsgbox.h
/usr/include/kde/knewpanner.h
/usr/include/kde/knotebook.h
/usr/include/kde/kpanner.h
/usr/include/kde/kpoint.h
/usr/include/kde/kpreview.h
/usr/include/kde/kquickhelp.h
/usr/include/kde/krect.h
/usr/include/kde/kremotefile.h
/usr/include/kde/ksize.h
/usr/include/kde/kslider.h
/usr/include/kde/kspinbox.h
/usr/include/kde/kstring.h
/usr/include/kde/ktabbar.h
/usr/include/kde/ktablistbox.h
/usr/include/kde/ktopwidget.h
/usr/include/kde/ktreelist.h
/usr/include/kde/kwmmapp.h
/usr/include/kde/mediatool.h
/usr/include/kde/sections.h
/usr/include/kde/stl_headers.h
/usr/include/kde/xview.h
/usr/include/jsint.h
/usr/include/kpathsea
/usr/include/c++
/usr/include/db3
/usr/include/mpi2c++-1.0.5
/usr/html
/usr/local/bin/dbhome
/usr/local/bin/oraenv
/usr/local/bin/coraenv
/usr/local/bin/d2u
/usr/local/man/man1/appletviewer.1
/usr/local/man/man1/extcheck.1
/usr/local/man/man1/jar.1
/usr/local/man/man1/jarsigner.1
/usr/local/man/man1/java.1
/usr/local/man/man1/javac.1
/usr/local/man/man1/javadoc.1
/usr/local/man/man1/javah.1
/usr/local/man/man1/javap.1
/usr/local/man/man1/jdb.1
/usr/local/man/man1/keytool.1
/usr/local/man/man1/native2ascii.1
/usr/local/man/man1/rmic.1
/usr/local/man/man1/rmid.1
/usr/local/man/man1/rmiregistry.1
/usr/local/man/man1/serialver.1
/usr/local/man/man1/tnameserv.1
/usr/local/man/whatis
/usr/local/include
Comment 1 Jeff Johnson 2001-01-25 17:18:30 EST
Yes, certain files change after being installed. Most of the changes (e.g. /dev
devices)
look like what I wouild expect.

Meanwhile, this is a packaging problem, not an rpm problem. Please
file separate reports with each package if there is a specific problem.

Note You need to log in before you can comment on or make changes to this bug.